Subject: [ippm] WG: New Version Notification for draft-geib-ippm-connectivity-monitoring-01.txt

From: <[email-masked]>
Date: Thu, 4 Jul 2019 10:34:00 +0000

Hi IPPM folks,

I've submitted an updated version of draft-geib-ippm-connectivity-monitoring. I've added some more explanation of the segment routing part. I've further added a per monitored link / path Round-Trip-Delay (One-Way-Delay) estimate, which will be expanded to a metric, if there's interest.

Regards,

Ruediger 

A new version of I-D, draft-geib-ippm-connectivity-monitoring-01.txt
has been successfully submitted by Ruediger Geib and posted to the IETF repository.

Name:		draft-geib-ippm-connectivity-monitoring
Revision:	01
Title:		A Connectivity Monitoring Metric for IPPM
Document date:	2019-07-04
Group:		Individual Submission
Pages:		12
URL:            https://www.ietf.org/internet-drafts/draft-geib-ippm-connectivity-monitoring-01.txt
Status:         https://datatracker.ietf.org/doc/draft-geib-ippm-connectivity-monitoring/
Htmlized:       https://tools.ietf.org/html/draft-geib-ippm-connectivity-monitoring-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-geib-ippm-connectivity-monitoring
Diff:           https://www.ietf.org/rfcdiff?url2=draft-geib-ippm-connectivity-monitoring-01

Abstract:
   Segment Routed measurement packets can be sent along pre-determined
   paths.  This allows new kinds of measurements.  Connectivity
   monitoring allows to supervise the state of a connection or a
   (sub)path from one or a few central monitoring systems.  This
   document specifies a suitable type-P connectivity monitoring metric.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat